bash-completion

v 2.11

Programmable bash completions

Programmable completion library for bash. This port requires bash >=4.1 and is meant to be used together with the bash port.

https://github.com/scop/bash-completion

To install bash-completion, paste this in macOS terminal after installing MacPorts

sudo port install bash-completion

Add to my watchlist

Installations 140
Requested Installations 96